
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "LabirintGUI", "LabirintGUI.csproj", "{A1419F6A-C872-41D3-80C1-40B0319E4DFE}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "LabirintGUIContent", "..\LabirintGUIContent\LabirintGUIContent.contentproj", "{000F4394-BF7A-46D4-B1AF-CA3F3FCA9E8D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Labirint", "..\..\Labirint\Labirint\Labirint\Labirint.csproj", "{C49CBD42-E8A4-4493-B52E-A1FF2A9C0BBD}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "LabirintContent", "..\..\Labirint\Labirint\LabirintContent\LabirintContent.contentproj", "{FC979DC0-9C0F-45D7-A0BE-1D68359F68BA}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x86 = Debug|x86
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A1419F6A-C872-41D3-80C1-40B0319E4DFE}.Debug|x86.ActiveCfg = Debug|x86
		{A1419F6A-C872-41D3-80C1-40B0319E4DFE}.Debug|x86.Build.0 = Debug|x86
		{A1419F6A-C872-41D3-80C1-40B0319E4DFE}.Release|x86.ActiveCfg = Release|x86
		{A1419F6A-C872-41D3-80C1-40B0319E4DFE}.Release|x86.Build.0 = Release|x86
		{000F4394-BF7A-46D4-B1AF-CA3F3FCA9E8D}.Debug|x86.ActiveCfg = Debug|x86
		{000F4394-BF7A-46D4-B1AF-CA3F3FCA9E8D}.Release|x86.ActiveCfg = Release|x86
		{C49CBD42-E8A4-4493-B52E-A1FF2A9C0BBD}.Debug|x86.ActiveCfg = Debug|x86
		{C49CBD42-E8A4-4493-B52E-A1FF2A9C0BBD}.Debug|x86.Build.0 = Debug|x86
		{C49CBD42-E8A4-4493-B52E-A1FF2A9C0BBD}.Release|x86.ActiveCfg = Release|x86
		{C49CBD42-E8A4-4493-B52E-A1FF2A9C0BBD}.Release|x86.Build.0 = Release|x86
		{FC979DC0-9C0F-45D7-A0BE-1D68359F68BA}.Debug|x86.ActiveCfg = Debug|x86
		{FC979DC0-9C0F-45D7-A0BE-1D68359F68BA}.Release|x86.ActiveCfg = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
